@charset "utf-8";
/* Banner */
.banner { position:relative; width:100%; overflow:hidden; z-index:3; }
.banner .bd { zoom:1; position:relative; width:1920px; left:50%; margin-left:-960px; }

/* 主体 */
.container { position:relative; z-index:8; }
.wrap { position:relative; width:1200px; min-height:460px; _height:460px; margin:0 auto; }
.wrap .sidebar { position:relative;}
.main { display:block; overflow:hidden; *zoom:1; padding:30px 0 0; }
.wrapBt { height:0; background:none; overflow:hidden; clear:both; }

/* 左侧栏目标题 */
.leftTitle { position:relative; margin-bottom:18px; padding:18px 0; color:#333; }
.leftTitle i,.leftTitle s { display:block; text-align:center; }
.leftTitle i { font-size:30px; line-height:58px; font-weight:normal; font-style:normal; background:url(inside_bcg.jpg) no-repeat center;}
.leftTitle s { color:#888; font:12px/18px arial; text-decoration:none; text-transform:uppercase; }

/* 二级、三级菜单 */
.menu{ position:absolute; width:100%; left:0; top:-65px; height:65px;}
.menu ul { zoom:1;  text-align:center; height:100%;}
.menu ul:after{content:'\20';display:block;height:0;clear:both}
.menu ul li {display:inline-block; *display:inline; zoom:1; margin:0 2px 0px; vertical-align:bottom; }
.menu ul li a { display:inline-block; padding:13px 67px; background:#e68118; color:#fff; font-size:18px; }
.menu ul li a:hover,.menu ul li .current { background:rgba(239,226,218,0.9); color:#ab600f; text-decoration:none; padding-top:19px; padding-bottom:19px;}

.m-rdm { padding:25px 0 10px; text-align:center; }
.m-rdm a { display:inline-block; margin:0 8px 10px; padding:3px 20px; border:1px solid #ddd; line-height:24px; }
.m-rdm a:hover,.m-rdm .current { border:1px solid #999; background:#999; color:#fff; }

.newss{ background:#f2e3d1; line-height:40px; height:40px; font-size:14px;}
.newss span{ color:#e63708; margin-left:40px;}
.newss a{ display:inline-block; margin: 0 15px;}

/* 面包屑 */
.location { position:relative; height:24px; width:1002px; margin:0 auto 30px; padding:11px 0; border-bottom:1px solid #eaeaea; line-height:24px; display:none; }
.location h3 { float:left; padding-left:10px; border-left:5px solid #069; color:#000; font-size:21px; font-weight:normal; }
.breadcrumbs { float:right; text-align:right; }
.breadcrumbs a { display:inline-block; margin-left:12px; padding-left:12px; background:url(o_ico_04.gif) no-repeat 0 center; vertical-align:top; }
.breadcrumbs .u-home { padding-left:20px; background:url(o_ico_03.gif) no-repeat 0 center; }

/* 内容模式 */
.article { padding:0 0 40px; line-height:2; font-size:14px; word-wrap:break-word; }
.article .hd { padding:0 0 20px; text-align:center; }
.article .hd h1 { color:#000; font-size:20px; }
.article .hd .titBar { color:#797979; font-size:12px; } 
.article .bd { padding-bottom:40px; }
.article .ft { padding:20px 0 0; border-top:1px solid #ddd; }

/* 头部新闻 */
.hotNews { margin-bottom:30px; background:#848484; overflow:hidden; }
.hotNews .pic { float:left; width:390px; height:250px; margin-right:5px; }
.hotNews .pic img { width:100%; height:100%; }
.hotNews dl { display:block; overflow:hidden; zoom:1; padding:25px 20px 0 15px; line-height:22px; }
.hotNews dl dt { margin-bottom:13px; padding-left:10px; background:url(o_ico_05.jpg) no-repeat 0 13px; color:#fff; font-size:14px; line-height:30px; }
.hotNews dl dt a { color:#fff; }
.hotNews dl dt a:hover { color:#000; }
.hotNews dl .i { min-height:110px; padding-bottom:10px; padding-left:10px; color:#eee; }
.hotNews dl .m { width:84px; height:24px; margin-left:10px; background:#fff; line-height:24px; text-align:center; }
.hotNews dl .m a { display:block; color:#333; }
.hotNews dl .m a:hover { background:#666; color:#fff; }

/* 新闻列表 */
.news { padding:0 0 40px; }
.newsTable th { border:1px solid #fff; background:#c8cacb; color:#fff; font-weight:bold; text-align:center; }
.newsTable td { padding:8px 10px; border-bottom:1px solid #dcd9d4; line-height:20px; }
.list { padding:0 0 40px; }
.list li { padding:9px 0; border-bottom:1px dashed #e0e0e0; background:url(o_ico_18.gif) no-repeat 2px 17px; font-size:14px; line-height:20px; clear:both; }
.list li span { float:right; color:#999; font-size:12px; }
.list li a { padding-left:15px; }
.list li a:hover { text-decoration:underline; }

.lists dl{border-bottom:1px dashed #323232;padding:25px 0 30px 0;}
.lists dt{margin-bottom:10px;font-weight:bold;line-height:38px;}
.lists dt a{font-size:20px;	color:#000;}
.lists dd{line-height:20px;font-size:14px;}
.lists .more a{ display:inline-block; width:87px;height:35px;line-height:35px;background:#b8b8b8;display:block;font-size:12px;text-align:center;color:#fff;margin-top:20px;}
.lists .more a{color:#fff;}


/* 图文新闻 */
.pothoItem { margin:0 0 40px; }
.pothoItem .item { margin-bottom:20px; padding:0 0 20px; border-bottom:1px dashed #d3d3d3; overflow:hidden; }
.pothoItem .item .pic { float:left; width:400px; height:180px; margin-right:20px; padding:4px; border:1px solid #e7e7e7; }
.pothoItem .item .pic img { width:400px; height:180px; }
.pothoItem .item dl { display:block; overflow:hidden; zoom:1; padding:0; line-height:20px; }
.pothoItem .item dl dt { font-size:16px; line-height:32px; }
.pothoItem .item dl .d,.pothoItem .item dl .m { display:none; }
.pothoItem .item dl .i { padding:5px 0 0; color:#999; font-size:14px; line-height:25px; }

/* 图片列表 */
.pic-item-list { margin:0 0 20px; }
.pic-item-list .pic-item { display:block; float:left; width:130px; margin-bottom:10px; padding:0; }
.pic-item-list .list-pic { display:block; width:100px; margin:0 auto; padding:4px; border:1px solid #919090; line-height:100px; text-align:center; }
.pic-item-list dl {line-height:26px; text-align:center; position:absolute; width:100%;left:5px; bottom:5px; background:rgba(0,0,0,0.5); }
.piList { padding:0 0 20px; overflow:hidden; }
.piList .pic-item-list { width:1200px; margin:0; padding:0; }
.piList .pic-item { position:relative;float:left; width:300px; margin:0 40px 20px; padding:5px; border:1px solid #ccc; }
.piList .list-pic { display:block; width:300px;  margin-bottom:0; padding:0; border:0; line-height:148px; }
.piList .list-pic img { width:300px; height:216px; display:block; }
.piList dl { width:300px; line-height:20px; }
.piList dl dt { height:60px; font-size:18px; line-height:60px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.piList dl dt a{ color:#fff;}

/* 分页 */
.page { padding:0 0 40px; line-height:24px; text-align:center; }
.page a { display:inline-block; margin:0 2px; padding:0 8px; border:1px solid #ddd; background:#ddd; color:#333; vertical-align:top; }
.page a:hover,.page .current { border:1px solid #ff7200; background:#ff7200; color:#fff; }

/* 人才招聘 */
.hrTop { padding:0 0 30px; border-bottom:1px solid #ddd; }
.hrTop li { padding-left:16px; background:url(ico_05.gif) no-repeat 0 8px; font-weight:bold; line-height:24px; }
.hrTable .hrTableTh { height:32px; background:#666; color:#fff; }
.hrTable th { color:#fff; font-weight:normal; }
.hrTable td { padding:0 8px; }
.hrTable .bg td { background:#eee; }
.hr { position:relative; padding:0 0 40px; }
.hr h3 { padding-left:0; border-bottom:1px dotted #ccc; color:#0063be; font-size:20px; line-height:55px; }
.hr h3 s { float:right; width:20px; height:20px; margin-top:17px; cursor:pointer; }
.hr h3 .off { background:url(hr_down.gif) no-repeat center; }
.hr h3 .on { background:url(hr_up.gif) no-repeat center; }
.hrItem { margin-bottom:5px; }
.hrItem .title { border-bottom:1px dotted #ccc; color:#999; font-weight:bold; line-height:36px; }
.hrItem .title span { float:right; font-weight:100; }
.hrItem .title span a { color:#88000c; }
.hrItem .con { margin-bottom:10px; padding:15px 0; line-height:24px; }
.hrItem .con h4 { font-size:14px; line-height:36px; }
.hrItem .apply { width:95px; height:25px; padding:0; background:#01286f; color:#fff; line-height:25px; text-align:center; }
.hrItem .apply a { color:#fff; }
.hr-list { margin-bottom:5px; padding:5px 5px 15px; border-bottom:1px dotted #777; }
.hr-list .title { padding:0; color:#0063be; font-weight:bold; line-height:20px; }
.hr-list .title span { float:right; font-weight:100; }
.hr-list .info { padding:5px 0; line-height:24px; }
.hr-list .apply { height:24px; line-height:24px; text-align:right; }

/* 新闻列表 */
.message { padding:0 0 30px; }
.message-list { margin-bottom:5px; padding:5px 5px 15px; border-bottom:1px dotted #ddd; }
.message-list .m-title { padding:0; color:#0063be; font-size:16px; font-weight:bold; line-height:20px; }
.message-list .m-title span { float:right; color:#01286f; font-size:12px; font-weight:100; }
.message-list .m-info { padding:5px 0; line-height:24px; }
.message-list .r-title { padding:0; line-height:20px; }
.message-list .r-info { padding:5px 0; line-height:24px; }

/* 人才招聘 */
.form-panel { padding:0 0 30px; }
.form-panel h4 { margin-bottom:10px; padding:0 20px; background:#666; color:#fff; line-height:30px; }
.form-panel .tips { padding:10px 0 10px 100px; font-weight:bold; font-size:13px; text-align:left; }
.form-panel .field { clear:both; }
.form-panel li.field label { display:block; float:left; width:100px; line-height:24px; text-align:right; }
.form-panel .input { padding:5px 0; zoom:1; }
.form-panel .field:after { content:'\20'; display:block; height:0; clear:both; }
.form-panel .text { height:20px; padding:2px 3px; border:1px solid #ccc; background:#fff; color:#555; }
.form-panel .textarea { width:450px; height:100px; padding:1px 3px; border:1px solid #ccc; background:#fff; color:#555; }
.form-panel .submit-field { padding:0 10px 20px 100px; _padding:0 10px 20px 100px; clear:both; }
.form-panel .submit-field input { margin-right:10px; }
.form-panel .submit-field .btn-submit,.form-panel .submit-field .btn-reset { width:93px; height:29px; border:none; background:#666; color:#fff; cursor:pointer; }

/* 产品详细页 */
.m-detail { margin-bottom:30px;  background:#e6e4e2;}
.m-detail .m-property { float:left; width:100%; padding-top:20px; }
.m-detail .property { margin-left:600px; }
.m-detail .property h1 { font-weight:100; font-size:18px; line-height:34px; }
.m-detail .property .m-i-a { margin-bottom:8px; padding:8px 0 15px; border-bottom:1px dotted #d9d9d9; color:#888; font-size:14px; line-height:25px; }
.m-detail .gallery { position:relative; float:left; width:560px; margin-left:-100%; }
.product-detail { margin-bottom:30px;}
.product-detail .bd { padding:25px; line-height:28px; font-size:14px; }
.product-detail .bd ul li { float:left; margin:0 23px 40px; position:relative;}
.product-detail .bd ul li span{ font-size:14px; line-height:30px; height:30px; text-align:center; display:block; background:rgba(0,0,0,0.5); position:absolute; left:0; bottom:0; width:100%; color:#fff;}


/*计算器*/
.calculator{ width:750px; margin: 0 auto 40px; padding:20px 0; border:1px solid #ccc;}
.calculator h2{font-size: 22px;font-weight: 200;text-align: center; margin-bottom: 30px;text-transform: capitalize;}
.calculator .text{ text-align: center; margin-bottom: 40px; font-size:14px;}
.calculator ul li{ list-style:none; margin-bottom: 15px;}
.form-control {display: inline-block;width: 300px;margin-left:200px; height: 34px;padding: 6px 12px; font-size: 14px; line-height: 1.42857143; color: #555; background-color: #fff;background-image: none; border: 1px solid #ccc;border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.calculator ul li div{ width:20%; text-align: left; display:inline-block;font-size: 21px; font-weight: 300; margin-left:15px;}
.calculator ul .submit .btn{width:325px; padding: 10px 12px; border-radius: 5px; margin-left:200px; margin: 10px 0 20px 200px; border:1px solid #000; cursor: pointer;}
.calculator ul .submit .btn:hover{ background:green; color:#fff; border:1px solid #fff;}

.visit{ width:400px; margin:0 auto;}
.visit input{display:inline-block;}
.visit input[type="password"]{ width:300px; padding-left:20px; height:30px; line-height: 30px; border:1px solid #ccc;}
.visit input[type="submit"]{ width:74px; height:32px; line-height: 32px; background:red; font-size:14px; color:#fff; cursor: pointer;}

/* 服务监督投诉 */
.complaints-box{
	width: 1200px;
    margin: 0 auto;
    margin-top: 2.125em;
    margin-bottom: 6.125em;
}

.complaints-box .title-box {
    display: none;
}
.complaints-box .title{
	color: #000;
	font-size: 1.625em;
	line-height: 1.5em;
}
.complaints-main{
	margin-top: 1.5625em;
}

.complaints-main .hang1{
	overflow: hidden;
}
.complaints-main .hang1 li{
	float: left;
	width: 29.5%;
	margin-right: 1%;
	font-size: 0.875em;
	height: 3.571em;
	line-height: 3.571em;
	background: #fff;
	border: 1px solid #cccccc;
	padding: 0 1.5%;
	overflow: hidden;

}
.complaints-main .hang1 li:nth-child(3n){
	margin-right: 0;
}
.complaints-main .hang1 li em{
	float: left;
	width: 27%;
	color: #999999;
}
.complaints-main .hang1 li em i{
	color: #e64340;
}
.complaints-main .hang1 li input{
	float: left;
	width: 63%;
	height: 100%;
	border: none;
	margin-top: 1px;
	padding-right: 10%;
}
.complaints-main .hang1 li:nth-child(1) input{
	background: url(hang1-libg1.png) no-repeat right center;
}
.complaints-main .hang1 li:nth-child(2) input{
	background: url(hang1-libg2.png) no-repeat right center;
}
.complaints-main .hang1 li:nth-child(3) input{
	background: url(hang1-libg3.png) no-repeat right center;
}


.complaints-main .hang2{
	overflow: hidden;
	border: 1px solid #cccccc;	
	background: url(hang2-bg.png) no-repeat right 1.9% center;
	background-color: #fff;	
	margin-top: 1.25em;
}
.complaints-main .hang2 li{
	float: left;
	width: 32%;
	margin-right: 2%;
	font-size: 0.875em;
	height: 3.571em;
	line-height: 3.571em;
	padding: 0 1.5%;
	padding-right: 0;
	overflow: hidden;

}
.complaints-main .hang2 li:nth-child(3n){
	margin-right: 0;
	width: 28.5%;
	padding-right: 1.5%;
}
.complaints-main .hang2 li em{
	float: left;
	width: 27%;
	color: #999999;
}
.complaints-main .hang2 li em i{
	color: #e64340;
}
.complaints-main .hang2 li select{
	float: right;
	min-width: 24%;
	height: 100%;
	border: none;
	padding-right: 4%;
	appearance: none;
    -webkit-appearance: none;
    background: url(select-bg2.png) no-repeat right center;
    cursor: pointer;
}
.complaints-main .hang2 li:nth-child(3n) select{
	min-width: 28%;
}



.complaints-main .hang3{
	overflow: hidden;
	margin-top: 1.25em;
}
.complaints-main .hang3 li{
	float: left;
	width: 46.3%;
	margin-right: 2%;
	font-size: 0.875em;
	height: 3.571em;
	line-height: 3.571em;
	background: #fff;
	border: 1px solid #cccccc;
	padding: 0 1.5%;
	padding-right: 1%;
	overflow: hidden;

}
.complaints-main .hang3 li:nth-child(2n){
	margin-right: 0;
}
.complaints-main .hang3 li em{
	float: left;
	width: 18%;
	color: #999999;
}
.complaints-main .hang3 li em i{
	color: #e64340;
}
.complaints-main .hang3 li input{
	float: left;
	width: 72%;
	height: 100%;
	border: none;
	margin-top: 1px;
	padding-right: 10%;
}
.complaints-main .hang3 li:nth-child(1) input{
	background: url(hang3-libg1.png) no-repeat right center;
}
.complaints-main .hang3 li:nth-child(2) input{
	background: url(hang3-libg2.png) no-repeat right center;
}

.complaints-main .hang4{
	margin-top: 1.25em;
	border: 1px solid #cccccc;
	background: #fff;
	height: 18.125em;
	padding: 1.55%;
	padding-top: 0;
}
.complaints-main .hang4 .top{
	font-size: 0.875em;	
	line-height: 3.571em;
	background: url(hang4-bg.png) no-repeat right center;
}
.complaints-main .hang4 .top em{
	color: #999;
}
.complaints-main .hang4 .top em i{
	color: #e64340;
}

.complaints-main .hang4 textarea{
	height: 15em;
	width: 100%;
	font-size: 0.875em;
	display: block;
	resize: none;
	background: none;
	border: none;
}

.verify{
  position: relative;
  width: 310px;
  margin: 0 auto;
  margin-top: 2.5em;
}

.verify .touch {
  position: relative;
  width: calc(100% - 2px);
  height: 44px;
  border: 1px solid #dbdbdb;
  background: #fff;
  font-size: 16px;
  line-height: 44px;
  color: #888;
}
.verify .touch p {
  padding-left: 65px;
}
.verify .touch .btn {
  position: absolute;
  left: -1px;
  top: -1px;
  width: 50px;
  height: 44px;
  background: #d90915 url(../images/bg_btn01.png) no-repeat right center;
  cursor: pointer;
  border-radius: 0;
}
.verify .touch .touch-in {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.verify .touch i {
  display: inline-block;
  position: absolute;
  right: -62px;
  top: 0;
  width: 62px;
  height: 44px;
  background: url(../images/bg_btn02.png) no-repeat center top/100% auto;
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
}
.verify .touch i.done {
  background-position: center bottom;
}
.verify span {
  display: inline-block;
  position: relative;
  z-index: 2;
  width: 100%;
  height: 50px;
  background: #848484;
  margin-top: 20px;
  font-size: 16px;
  line-height: 50px;
  color: #fff;
  text-align: center;
  display: none;
}
.verify input {
  width: 100%;
  height: 50px;
  border: 0;
  background: #848484;
  font-size: 16px;
  line-height: 50px;
  color: #fff;
  text-align: center;
  border-radius: 0;
  cursor: pointer;
}
.verify input:hover{
	 background: #d90915;
}

.complaints-box .code-box{
	margin-top: 1.25em;
	overflow: hidden;
}
.complaints-box .code-box .texts{
	float: left;
	height: 3.571em;
    line-height: 3.571em;
    background: #fff;
    border: 1px solid #cccccc;
    padding: 0 1.5%;
   	font-size: 0.875em;
   	width: 20.5em;
}
.complaints-box .code-box .texts em{
	color: #999999;
	float: left;
	max-width: 30%;
}
.complaints-box .code-box .texts em i{
	color: #e64340;
}
.complaints-box .code-box .texts input{
	float: left;
    height: 100%;
    border: none;
    width: 130px;
    padding-left: 5%;
}
.complaints-box .code-box .image{
	float: left;
	font-size: 0.875em;
	margin-left: 0.786em;
	margin-top: 4px;
}
.complaints-box .code-box .image img{
	width: 11.7em;
	height: 2.929em;
}
.complaints-box .code-box .image i{
	color: #e64340;
	margin-left: 0.643em;
}